Menu

This is an archived tutorial for an older version of Joomla. View The Basics for Joomla 3.

Joomla 2.5: Lesson 3 - Requirements

Before you can install Joomla, you need FTP & ZIP software. If you're unfamiliar with this type of software, watch this lesson to learn how to download and install suitable options.

 

Overall Rating (0)

0 out of 5 stars

People in this conversation

Leave your comments

Post comment as a guest

0
Your comments are subject to administrator's moderation.